body{color:#fff;background-color:#395871;padding:0px;margin:auto}
td,p,div{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:11px;text-align:left}
input,select,textarea{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:11px;border:1px solid #fff;color:#fff;background-color:#7E9DB6}
img{border-width:0px}

.logreg_con{width:100%;text-align:center}
.logreg_top{width:470px;margin:auto;background-image:url(http://www.dockerland.com/blab/skin4x-a/images/logreg_topbg.png);height:26px;margin-top:10px}
.logreg_mid{width:470px;margin:auto;background-image:url(http://www.dockerland.com/blab/skin4x-a/images/logreg_midbg.png);text-align:center}
.logreg_bot{width:470px;margin:auto;background-image:url(http://www.dockerland.com/blab/skin4x-a/images/logreg_botbg.png);height:26px;;margin-bottom:10px}
.logreg_inp{width:125px}                                                                    /* login/register inputs DIVs */
.logreg_dv1{font-size:10px;margin:15px;text-align:right}                                    /* login/register DIVs        */
.logreg_dv2{width:400px;margin:auto;padding-top:15px;padding-bottom:15px;text-align:center} /* rooms/other DIV            */

.blab_topdiv{color:#fff;background-color:#496D8B;background-image:url(http://www.dockerland.com/blab/skin4x-a/images/bg.png);border-bottom:1px solid #fff;position:fixed;top:0px;left:0px;width:100%;height:65px;overflow:hidden}
.blab_botdiv{color:#fff;background-color:#496D8B;background-image:url(http://www.dockerland.com/blab/skin4x-a/images/bg.png);border-top:1px solid #fff;position:fixed;bottom:0px;left:0px;width:100%;height:26px;overflow:hidden}
.blab_buttons{float:left;margin:5px;white-space:nowrap}
.blab_roomname{position:fixed;top:70px;left:1%;font-weight:bold;white-space:nowrap}
.blab_chatarea1{position:fixed;top:95px;left:1%;width:78%;bottom:50px;overflow:hidden}
.blab_chatarea2{position:fixed;top:115px;left:1%;width:78%;bottom:50px;overflow:hidden}
.blab_chatarea3{position:fixed;top:95px;left:1%;width:95%;bottom:50px;overflow:hidden}
.blab_online1{position:fixed;top:78px;right:1%;width:18%;bottom:35px;overflow:hidden;background-color:#5A7E9D;color:#fff;border:1px solid #fff;white-space:nowrap}
.blab_online2{color:#fff;background-color:#496D8B;background-image:url(http://www.dockerland.com/blab/skin4x-a/images/bg.png);font-size:11px;font-weight:bold;padding:12px}
.blab_online3{padding:5px;overflow:hidden;height:80%;position:absolute}
.blab_topic{font-weight:normal;font-size:10px;margin-top:8px}
.blab_sct{position:fixed;bottom:35px;width:260px;right:5%;overflow:hidden;background-color:#43647E;color:#fff;border:1px solid #fff;padding:8px}
.blab_cls{position:fixed;bottom:25px;right:5%}
.blab_indicator{position:fixed;bottom:28px;left:2px;font-size:10px}

.all_cell{color:#fff;background-color:#5A7E9D;padding:8px;border: 1px solid #779BB8}

.v{border:0px solid #fff}                                                  /* room img  */
.k{position:relative;top:1px;border:1px solid #000}                        /* flag      */
.f{position:relative;top:1px;border:0px solid #fff}                        /* status    */
.e{border:0px solid #fff;width:16px;height:16px;padding:1px}               /* emoticon  */
.s{font-size:10px;font-weight:normal}                                      /* small     */
.o1{font-size:10px;font-weight:bold;text-decoration:none}                  /* status: online   */
.o2{font-size:10px;font-weight:bold;text-decoration:none}                  /* status: away     */
.o3{font-size:10px;font-weight:bold;text-decoration:none}                  /* status: invisbl  */
.o4{font-size:10px;font-weight:bold;text-decoration:none}                  /* status: moderator  */
.u{font-size:10px;font-weight:bold;text-transform:uppercase}               /* bold caps        */
.m{border:2px solid #395871}                                               /* button [bic] inactive  */
.n{border:2px solid #ff0000}                                               /* button [bic] active   */
.w{width:100%}

.z1{float:right;padding:1px;border:1px solid;width:120px;height:120px}     /*  avatar image */
.z2{width:80px;height:80px}                                                /*  avatar image [list] */

.r{width:10px;height:10px;float:left;margin:1px;padding:0px;border:1px solid #000000} /* color squares */
.t{float:right;width:128px;height:96px;border:1px solid #fff;margin:1px}              /* posted image */
.p{font-size:10px;font-weight:bold;padding:1px;text-transform:uppercase}              /* pchat inv. */

a:link{color:#fff;background-color:transparent}
a:visited{color:#fff;background-color:transparent}
a:hover{color:#7ACC00;background-color:transparent;text-decoration:none}
a:active{color:#7ACC00;background-color:transparent}